Subject: Sailor or not, this yacht is hot

From: <[email-masked]>
Date: Mon, 1 Oct 2007 09:16:07 -0300

Orders For New Porsche Designed Yacht Are Pouring In

Fearless International
FRLE
$0.32

The Luxury market is all a buzz with the "Fearless 28", a captain's
dream yacht from Porsche Design Studios. Since the release, Fearless has
been working at 75% capacity to fill orders for this must have item. It
has been raved about as a must have item by magazines like "Simply The
Best", "Details", "GQ" and D'Luxe. Fearlessyachts website provides a
video and all the media coverage that will show you just hot this really
is. We know that once you have look at where this company is headed you
will be on board first thing Monday.